uuid: ed87aba0-6d74-4762-89be-356af60aade7
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: yyzG417apflmCGgPQZoou7nABI72kWGgv-OhZAbulSY
label: Default
id: default
description: 'A default Linkit profile'
matchers:
  556010a3-e317-48b3-b4ed-854c10f4b950:
    id: 'entity:node'
    uuid: 556010a3-e317-48b3-b4ed-854c10f4b950
    settings:
      metadata: 'by [node:author] | [node:created:medium]'
      bundles: {  }
      group_by_bundle: false
      substitution_type: canonical
      limit: 100
      include_unpublished: true
    weight: 0
